FV(1)

NAME
fv - a tool for viewing and editing FITS format files

SYNOPSIS
fv

DESCRIPTION

fv is a FITS file viewer and editor developed at the High Energy Astrophysics Science Archive Research Center (HEASARC) at NASA / GSFC.

To start up fv on Unix workstations, enter `fv' in a command window. You can optionally append the name of a FITS file, or multiple files, to be opened. For example, `fv ngc1316o.fit' opens a single file, and `fv ngc*' opens all the FITS files in the current directory whose name matches the string. On Windows PCs you can start fv either by double clicking on the fv desktop icon, or by dragging a FITS file from, say, Windows Explorer onto the fv icon. It is also possible to set up your Windows or Unix environment so that you can just double click (in the File Manager or on an e-mail attachment) on a FITS file that has a standard extension like `.fit' or `.fits' and then have fv automatically start up and open that file.

OPTIONS

-cmap m
    Set the colormap.

    m=0 Default behavior. I.e. choose the "best" colormap.

    m=1 Force POW to setup a new private pseudocolor colormap (very safe)

    m=2 Force POW to use truecolor mode (very safe, but looks bad on low color displays and runs slower than pseudocolor). Note: this will cause powSetupColormap to look for a truecolor visual; if it can't find one, it will allow the main Tk code to pick a visual, but POW will still use "truecolor mode" (i.e. the Tk photo widget) to display images.

    m=3 Force use of the screen default colormap. This should be reasonably safe now, but often won't be what you want.

-winmanager 1/0
    Turn Window manager On and Off.

-quiet
    Startup fv without open dialog and stay open even if all files are closed.

-module modName  or -modName
    Load a web module into fv.

-version
    Display fv Version.

-user
    Logon with user ID.

ENVIRONMENT
The environment variable FVTMP defines what directory fv will use to create temporary files.

AUTHOR
Text copied from heasoft's web page at http://heasarc.gsfc.nasa.gov/docs/software/lheasoft/ftools/fv/doc/startFv.html

SEE ALSO
The program is documented fully by the online help that can be accessed from the built-in help viewer.